function getDateStr(){
	var date = new Date()
	var dataStr = date.getFullYear().toString()+date.getMonth().toString()+date.getDate().toString()+date.getHours().toString()+date.getMinutes().toString()+date.getSeconds().toString()+date.getMilliseconds().toString();
	return dataStr;
}

function getDate() {
    var date = new Date();
    var month = date.getMonth() + 1;
    var day = date.getDate();
	var hour = date.getHours();
	var minute = date.getMinutes();
	var second = date.getSeconds();
    return date.getFullYear() + '-' + getFormatDate(month) + '-' + getFormatDate(day)+ ' ' + getFormatDate(hour) + ':' + getFormatDate(minute)+ ':' + getFormatDate(second);
}

// 日期月份/天的显示，如果是1位数，则在前面加上'0'
function getFormatDate(arg) {
    if (arg == undefined || arg == '') {
        return '';
    }

    var re = arg + '';
    if (re.length < 2) {
        re = '0' + re;
    }

    return re;
}